
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"73.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "74"; */
"74.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "75"; */
"75.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "76"; */
"76.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "81"; */
"81.title" = "Samples";

/* Class = "NSMenuItem"; title = "Sekunden"; ObjectID = "82"; */
"82.title" = "Sekunden";

/* Class = "NSTextFieldCell"; title = "Zeiteinheiten:"; ObjectID = "152"; */
"152.title" = "Zeiteinheiten:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "154"; */
"154.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Grundeinheit:"; ObjectID = "155"; */
"155.title" = "Grundeinheit:";

/* Class = "NSMenuItem"; title = "Schläge"; ObjectID = "160"; */
"160.title" = "Schläge";

/* Class = "NSTextFieldCell"; title = "Standard-Tempo:"; ObjectID = "162"; */
"162.title" = "Standard-Tempo:";

/* Class = "NSTextFieldCell"; title = "bpm"; ObjectID = "167"; */
"167.title" = "bpm";

/* Class = "NSButtonCell"; title = "Klopfen"; ObjectID = "170"; */
"170.title" = "Klopfen";
